# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = bash-testing
pkgbase = bash
pkgver = 4.4.19-1
pkgdesc = BASH preconfigured and built files to be used for native host testing
url = https://tiswww.case.edu/php/chet/bash/bashtop.html
builddate = 1542647800
packager = cygSimple - sig://0x3F7053B958E6EE21
size = 37136384
arch = x86_64
license = GPL
group = testing
provides = bash-testing=4.4.19
